module repositories.action2quare.com/ayo/houston

go 1.18

require (
	golang.org/x/text v0.10.0
	google.golang.org/grpc v1.56.0
	google.golang.org/protobuf v1.30.0
	repositories.action2quare.com/ayo/gocommon v0.0.0-20230621052811-06ef97f11d22
)

require (
	github.com/golang/protobuf v1.5.3 // indirect
	golang.org/x/net v0.11.0 // indirect
	golang.org/x/sys v0.9.0 // indirect
	google.golang.org/genproto/googleapis/rpc v0.0.0-20230530153820-e85fd2cbaebc // indirect
)
